SET standard_conforming_strings = OFF;
DROP TABLE IF EXISTS "arrondissement" CASCADE;
BEGIN;
CREATE TABLE "arrondissement"();
SELECT AddGeometryColumn('arrondissement','geometrie',2972,'GEOMETRY',2);
CREATE INDEX "arrondissement_geometrie_geom_idx" ON "arrondissement" USING GIST ("geometrie");
ALTER TABLE "arrondissement" ADD COLUMN "cleabs" VARCHAR(24);
ALTER TABLE "arrondissement" ADD COLUMN "code_insee_de_l_arrondissement" VARCHAR(5);
ALTER TABLE "arrondissement" ADD COLUMN "code_insee_du_departement" VARCHAR(5);
ALTER TABLE "arrondissement" ADD COLUMN "code_insee_de_la_region" VARCHAR(5);
ALTER TABLE "arrondissement" ADD COLUMN "nom_officiel" VARCHAR(70);
ALTER TABLE "arrondissement" ADD COLUMN "date_creation" timestamp with time zone;
ALTER TABLE "arrondissement" ADD COLUMN "date_modification" timestamp with time zone;
ALTER TABLE "arrondissement" ADD COLUMN "date_d_apparition" date;
ALTER TABLE "arrondissement" ADD COLUMN "date_de_confirmation" date;
ALTER TABLE "arrondissement" ADD COLUMN "liens_vers_autorite_administrative" VARCHAR;
COMMIT;
SET standard_conforming_strings = OFF;
BEGIN;
COPY "arrondissement" ("geometrie", "cleabs", "code_insee_de_l_arrondissement", "code_insee_du_departement", "code_insee_de_la_region", "nom_officiel", "date_creation", "date_modification", "date_d_apparition", "date_de_confirmation", "liens_vers_autorite_administrative") FROM STDIN;
[encoded data, 928470 characters]	ARRONDIS0000002150000298	1	973	03	Cayenne	2018/11/24 00:00:00	2019/02/07 10:37:16.554	\N	\N	SURFACTI0000001369866430
[encoded data, 570184 characters]	ARRONDIS0000002150000284	2	973	03	Saint-Laurent-du-Maroni	2018/11/24 00:00:00	2019/01/21 11:36:44.161	\N	\N	SURFACTI0000001369989363
\.
END;
COMMIT;
